	#polls_question_block .polls_question_item {
	padding: 10px 0;
}
#polls_question_block h3 {
	height: auto;
	line-height: 22px;
	padding: 5px 0;
	background-color: #F3F3F3;
	margin: 0 0 10px 0;
}
#polls_question_block h3 span {
	color: #969696;
	white-space: nowrap;
}
#polls_question_block .text_field {
	width: 50px;
}
#polls_question_block table td {
	vertical-align: top;
	padding: 3px 8px 3px 0;
}
#polls_question_block table .text_field {
	width: 350px;
}
#polls_question_block small {
	font-size: 11px;
	color: #969696;
}
#polls_question_block .polls_stat_title {
	width: 320px;
}
#polls_question_block .polls_stat_prc {
	vertical-align: middle;
}
#polls_question_block .polls_stat_progress {
	width: 184px;
	vertical-align: middle;
}
#polls_question_block .polls_stat_progress div {
	height: 15px;
	background-color: #bad6e6;
}
#polls_question_block .odd .polls_stat_progress div {
	background-color: #0072ab;
}
#polls_question_block .polls_stat .polls_stat_num {
	color: #17638F;
}
#profile_reg .error {
	box-shadow: 0 0 3px rgba(255, 0, 0, 0.6);
}

.marks_models {
	margin: 0 0 0 135px;
}

.marks_models select {
	display: block;
	width: 248px;
    color: #5E6673;
    height: 20px;
	border: 1px #e2e9ef solid;
	border-top: 1px #aaadb2 solid;
    padding: 0 0 0 3px;
	margin: 0 20px 5px 0;
}

#poll_next {
	width: 60px;
	height: 25px;
	margin: 10px 0 0 0;
}